from photo_review.photo_review import open_image_from_url
from ucloud import ucloud

if __name__ == '__main__':
    pic_path = ucloud.get_private_url("PH20240529000194_1_075936_1.PNG")
    image = open_image_from_url(pic_path)
    image.save("test.png")
